@charset "utf-8";

@import url("custom.css");

body { color:#252a30; background-image:url(img/bg_index.jpg); background-color:#68ace5; }
	
#wrapperHeaderIndex { background-image:url(img/headerbg_index.jpg); }
				
#contacts,
#contacts a,
#contacts a:hover { color:#002c5f; }

#contacts { 
    top: 320px; 
}
				
#wrapperBodyIndex { background-color:#002c5f; }
#wrapperBodyInnerIndex { background-image:url(img/bodybg_index.jpg); }
			
#introduction p { color:#ffffff; }
#introduction p span.drillDown a { color:#0a9ad7; }
#introduction p span.drillDown a:hover { color:#fff; }

#annual_report a { background-image:url(img/annualreport.jpg); }
			
ul#home_news { color:#ffffff; }
ul#home_news li { border-bottom-color:#0f91c8; }
ul#home_news li span.drillDown a { color:#0a9ad7; }
ul#home_news li span.drillDown a:hover { color:#fff; }
			
ul#eNews { color:#5ea0dc; }
ul#eNews li a { color:#FFF; }
ul#eNews li a:hover { color:#0a9ad7; }